Bloque de novedades v1.9.1  

 
Alvaro
 Alvaro
Nuevo usuario

hola buenas, el bloque de novedades no me funciona, y no se reinstala me dice que no es compatible, saludos.

URL del sitio: Contenido solo visible a usuarios registrados

Citar
Respondido : 10/10/2014 2:26 pm
Pablo Velasco
 Pablo Velasco
Illustrious Member

Hola,

Tendrías que indicarnos la versión de PrestaShop que estás utilizando. Entiendo que sería una rama de la 1.6, por lo que la versión 1.9.1 del bloque de novedades te tendría que funcionar.

Tendrías que enviarnos una captura de pantalla donde podamos ver el módulo en el listado de módulos para ver aspecto tiene. Una opción sería que probaras a instalar un segundo pack PrestaShop en otro directorio de tu web y probar en él si tienes el mismo problema. Incluso de podrían mover los archivos del módulo de una web a otra. Estos se encontrarían en la ruta modules/blocknewproducts

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar Testimonio
¡Gracias!.

ResponderCitar
Respondido : 10/10/2014 3:59 pm

Cursos Gratuitos WordPress

Por favor Iniciar Sesión o Registro